Bug 1508895 - glibc: Update built-in system call name list
Summary: glibc: Update built-in system call name list
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: glibc
Version: 7.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Florian Weimer
QA Contact: qe-baseos-tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-02 13:11 UTC by Florian Weimer
Modified: 2018-04-10 14:04 UTC (History)
6 users (show)

Fixed In Version: glibc-2.17-217.el7
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of:
Environment:
Last Closed: 2018-04-10 14:02:19 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0805 None None None 2018-04-10 14:04:02 UTC

Description Florian Weimer 2017-11-02 13:11:20 UTC
We should rebase the list to kernel 4.13 at last.  Currently, we lack the definition of s390_guarded_storage on s390, s390x.

Comment 3 Sergey Kolosov 2018-01-12 15:51:22 UTC
Verified,

on glibc-2.17-217.el7, sysdeps/unix/sysv/linux/syscall-names.list contains new syscall names list.

Comment 6 errata-xmlrpc 2018-04-10 14:02:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0805


Note You need to log in before you can comment on or make changes to this bug.